PSW_GET_MEDIA_SIZE(3)

EXPERIMENTAL_FUNC
psw_get_media_size - Get size of a known media type.

SYNOPSIS
#include <karma_psw.h>

flag psw_get_media_size

(CONST char *name, double *horizontal_mm, double *vertical_mm)

DESCRIPTION
Get size of a known media type.

name
    The name of the media size type.

horizontal_mm
    The horizontal size in millimeters is written here.

vertical_mm
    The vertical size in millimeters is written here.

RETURN VALUE
TRUE if the media size is known, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/